# Package com.fasterxml.jackson.databind.exc

Exception Summary
Exception | Description
--- | ---
InvalidFormatException | Specialized sub-class of `JsonMappingException` that is used when the underlying problem appears to be that of bad formatting of a value to deserialize.
UnrecognizedPropertyException | Specialized `JsonMappingException` sub-class specifically used to indicate problems due to encountering a JSON property that could not be mapped to an Object property (via getter, constructor argument or field).